<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SUPKIT_ADD_IMAGE</key>
	<string>Add Image...</string>
	<key>SUPKIT_ATTACHMENTS</key>
	<string>Attachments</string>
	<key>SUPKIT_ATTACHMENTS_FOOTER</key>
	<string>Desliza a la izquierda en una captura de pantalla para eliminarla.</string>
	<key>SUPKIT_ATTACHMENT_FILENAME_FORMAT</key>
	<string>Captura de pantalla_%@%d.jpg</string>
	<key>SUPKIT_BUTTON_CANCEL</key>
	<string>Cancel</string>
	<key>SUPKIT_BUTTON_OK</key>
	<string>Aceptar</string>
	<key>SUPKIT_BUTTON_SEND</key>
	<string>Send</string>
	<key>SUPKIT_BUTTON_TRY_AGAIN</key>
	<string>Reintentar</string>
	<key>SUPKIT_CONTACT_INFO</key>
	<string>Contact Info</string>
	<key>SUPKIT_CRASH_DETAILS</key>
	<string>%@ unexpectedly quit. Would you like to send a report so we can fix the problem?</string>
	<key>SUPKIT_CRASH_DETAILS_PL</key>
	<string>Please describe any steps needed to trigger the problem</string>
	<key>SUPKIT_CRASH_TITLE</key>
	<string>Problem Report for %@</string>
	<key>SUPKIT_DETAILS</key>
	<string>Details</string>
	<key>SUPKIT_DETAILS_FOOTER</key>
	<string>The above report may contain personal information. You can tap to view its content before submission, or swipe left to remove.</string>
	<key>SUPKIT_DIAG_DATA</key>
	<string>Diagnostics Data</string>
	<key>SUPKIT_EMAIL</key>
	<string>Email</string>
	<key>SUPKIT_ERROR_ATTACHMENTS</key>
	<string>El informe no se puede enviar por problemas con los archivos adjuntos.</string>
	<key>SUPKIT_ERROR_ATTACHMENTS_TOO_BIG</key>
	<string>Los archivos adjuntos son muy grandes (%@). El tamaño máximo permitido es %@. Elimine algunos archivos o reajuste su tamaño.</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS</key>
	<string>Formulario incompleto</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS_DETAILS</key>
	<string>Por favor, complete todos los campos y asegúrese de que su dirección de correo electrónico sea correcta.</string>
	<key>SUPKIT_MESSAGE_PLACEHOLDER</key>
	<string>Escribe aquí tu mensaje...</string>
	<key>SUPKIT_MESSAGE_SUBJECT</key>
	<string>Subject</string>
	<key>SUPKIT_MESSAGE_TYPE</key>
	<string>Type</string>
	<key>SUPKIT_NAME</key>
	<string>Name</string>
	<key>SUPKIT_NO_ATTACHMENTS</key>
	<string>No hay capturas de pantalla</string>
	<key>SUPKIT_NO_SCREENSHOTS</key>
	<string>Ninguna</string>
	<key>SUPKIT_SENT_FAILED</key>
	<string>No se ha podido enviar el informe a causa de un problema con la conexión.</string>
	<key>SUPKIT_SENT_FAILED_DETAILS</key>
	<string>Comprueba la conexión a Internet o los ajustes del firewall y vuelve a intentarlo.</string>
	<key>SUPKIT_TYPE_BUG_REPORT</key>
	<string>Informe de error</string>
	<key>SUPKIT_TYPE_FEEDBACK</key>
	<string>Comentario</string>
	<key>SUPKIT_TYPE_NOT_SET</key>
	<string>Selecciona...</string>
	<key>SUPKIT_TYPE_QUESTION</key>
	<string>Pregunta</string>
	<key>SUPKIT_TYPE_SUPPORT_REQUEST</key>
	<string>Solicitud de asistencia</string>
	<key>SUPKIT_TYPE_UNINSTALLING</key>
	<string>Algo está mal</string>
</dict>
</plist>
